@charset "utf-8";
/* CSS Document */
.header{width:auto;  height:81px;}
.header .content{ width:982px; margin-left:auto; margin-right:auto; height:81px;}
.container { width:auto; height:auto;}
.container .content{ width:982px; height:100%; overflow:hidden; margin:0 auto 0 auto; background:url(../images/middleBg.png) repeat-y ; clear:both;}
.bd{ height:11px; width:982px; font-size:0px; margin:0 auto 0 auto; }
.top_line{background:url(../images/topBg.png) no-repeat; }
.bottom_line{background:url(../images/bottom.png) no-repeat; }
.footer{width:100%; margin-bottom:5px;}
.footer .content{ width:982px; height:75px; padding-top:10px;  margin:0 auto 0 auto; background:url(../images/middleBg.png) repeat-y; text-align:center; line-height:23px;}


